/* Global styles */

body{
	width: 100%;
	margin: 0px; padding: 0px; border: 0px;
}

/* div#autoplace{ position: absolute; width: 90%; min-width: 920px; max-width: 1080px; } */
/* div#autoplace{ position: absolute; width: 90%; min-width: 920px; max-width: 1080px; margin-left: auto; margin-right: auto; } */
div#autoplace{ position: relative; width: 90%; min-width: 920px; max-width: 1080px; margin-left: auto; margin-right: auto; }


/* Header style */

div#Header div.Content { height: 110px; width: 100%; }
div#Header div.Content div#Pict { float: right; width: 410px; height: 82px; }
div#Header div.Content div#Right { float: right; width: 210px; height: 82px; }
div#Header div.Content div#RightBorder { clear: both; float: right; width: 5px; height: 110px; }
div#Header div.Content div#Logo1 { position: absolute; top: 0px; left: 0px; }
div#Header div.Content div#Logo1 img { border: 0px; margin: 0px; vertical-align: top; }
div#Header div.Content div#Logo2 { position: absolute; top: 0px; left: 68px; }
div#Header div.Content div#Logo2 img { border: 0px; margin: 0px; vertical-align: top; }


/* Navigation and menus styles */

div#Navigation{
	position: absolute;
	width: 100%;
	top: 88px;
	left: 0px;
}
div#Navigation div.navContent{
	float: right;
	margin-right: 295px;
}
div#Navigation div.Menu{ float: right; padding-right: 23px; }
div#Navigation div.subNav{ position: absolute; top: 22px; width: 220px; visibility: hidden; }
div#Navigation div.subNav .subnav{ display: block; padding: 1px 5px; }
div#Navigation div.subNav .subnavSelected{ display: block; padding: 1px 5px; }


/* Left Column */

div#LeftColumn { margin-right: 300px; }


/* Right Column */

div#RightColumn { float: right; width: 300px; }
div#RightColumn div.Content div#Communiques,
div#RightColumn div.Content div#Assemblees,
div#RightColumn div.Content div#Calendrier { width: 230px; margin-left: 45px; margin-bottom: 15px; margin-top: 20px; }
div#RightColumn div.Content div#AnnualReport { height: 45px; width: 230px; margin-left: 45px; margin-bottom: 20px; margin-top: 20px; }


/* Content Header */

div#ContentHeader{ height: 68px; width: 544px; margin-bottom: 36px; }
div#ContentHeader div#RectColor{ height: 68px; width: 68px; }


/* Main Content */

div#MainContent { margin-left: 15px; margin-right: 270px; }
div#MainContent div.Content{ margin-left: 10px; margin-right: 10px; }


/* Footer */

div#Corner { clear: both; float: right; width: 5px; height: 5px; }
div#Footer { line-height: 40px; vertical-align: middle; margin-right: 5px; margin-bottom: 30px; }
div#Footer div.Copyright, div#Footer div.FooterLinks{ display: inline; margin-left: 15px; margin-right: 5px; }
